 .u-section-1 {
  background-image: url("images/20201202_1332302.jpg");
  background-position: 50% 50%;
  min-height: 1131px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 185px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 91px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 6px 10px;
}

.u-section-1 .u-text-1 {
  letter-spacing: -1px;
  margin: 28px 20px -13px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 155px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-1 .u-shape-1 {
  height: 328px;
  background-image: none;
  margin: 260px 0 0;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1437px;
  margin: -508px calc(((100% - 1140px) / 2) + -337px) 60px auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 205px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  height: 214px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 141px;
  margin: 57px auto 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 205px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 164px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  text-align: center;
  width: auto;
  margin: 21px auto 0;
}

.u-section-1 .u-text-6 {
  line-height: 1.8;
  text-align: center;
  margin: 0 -30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 205px;
}

.u-section-1 .u-container-layout-5 {
  padding: 15px 30px;
}

.u-section-1 .u-image-3 {
  height: 214px;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 57px auto 0;
}

.u-section-1 .u-text-8 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 205px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 56px auto 0;
}

.u-section-1 .u-text-10 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 205px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 205px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 205px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 205px;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1264px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    font-weight: normal;
    width: auto;
    margin-right: 3px;
    margin-left: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 96px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 248px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 1223px;
    margin-top: -516px;
    margin-right: calc(((100% - 940px) / 2) + -283px);
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 533px;
  }

  .u-section-1 .u-image-1 {
    height: 169px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 281px;
  }

  .u-section-1 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 533px;
  }

  .u-section-1 .u-image-3 {
    height: 169px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 533px;
  }

  .u-section-1 .u-image-4 {
    height: 169px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 281px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 281px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 281px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 281px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1176px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 130px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 108px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 301px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 1056px;
    margin-right: calc(((100% - 720px) / 2) + -301px);
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 644px;
  }

  .u-section-1 .u-image-1 {
    height: 200px;
  }

  .u-section-1 .u-text-3 {
    width: 127px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 46px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 644px;
  }

  .u-section-1 .u-image-2 {
    width: 87px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 68px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 46px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 644px;
  }

  .u-section-1 .u-image-3 {
    height: 200px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 46px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 581px;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 0 23px;
  }

  .u-section-1 .u-image-4 {
    height: 164px;
    width: 246px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 581px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 581px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 581px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 581px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2055px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 222px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    height: 222px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 510px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 304px;
    width: 216px;
    margin-top: 22px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 594px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 594px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 594px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 594px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2170px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 85px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 8px 0;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
    font-size: 1.875rem;
    margin-left: 18px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 231px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 231px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 231px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 58px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 39px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 621px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 375px;
  margin: 56px auto 0;
}

.u-section-2 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-2 .u-slider-1 {
  margin-top: 0;
  margin-bottom: 45px;
  min-height: 508px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-gallery-1 {
  width: 904px;
  grid-gap: 10px 10px;
  margin: 15px auto 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 0;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 0;
}

.u-section-2 .u-carousel-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 55px;
}

.u-section-2 .u-gallery-2 {
  width: 904px;
  grid-gap: 10px 10px;
  margin: 50px auto 0;
}

.u-section-2 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-2 .u-back-slide-3 {
  transition-duration: 3.25s;
}

.u-section-2 .u-back-image-3 {
  object-position: 0% 50%;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  transition-duration: 2.75s;
  padding: 20px;
}

.u-section-2 .u-back-slide-4 {
  transition-duration: 3.25s;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  transition-duration: 2.75s;
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 55px;
}

.u-section-2 .u-gallery-3 {
  width: 904px;
  grid-gap: 10px 10px;
  margin: 50px auto 0;
}

.u-section-2 .u-gallery-inner-3 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-2 .u-back-slide-5 {
  transition-duration: 3.25s;
}

.u-section-2 .u-back-image-5 {
  object-position: 91.64% 50%;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  transition-duration: 2.75s;
  padding: 20px;
}

.u-section-2 .u-back-slide-6 {
  transition-duration: 3.25s;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  transition-duration: 2.75s;
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  background-image: none;
  width: 55px;
  height: 55px;
}

.u-section-2 .u-carousel-control-2 {
  background-image: none;
  width: 55px;
  height: 55px;
}

.u-section-2 .u-gallery-4 {
  margin-top: 25px;
  margin-bottom: 56px;
  height: 375px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-7 {
  width: 375px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-8 {
  width: 375px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-9 {
  width: 375px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-10 {
  width: 375px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-11 {
  width: 375px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-12 {
  width: 375px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 59px;
  height: 59px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 59px;
  height: 59px;
  left: auto;
  top: 149px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    grid-template-columns: auto auto auto;
    width: 880px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-2 {
    grid-template-columns: auto auto auto;
    width: 880px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-3 {
    grid-template-columns: auto auto auto;
    width: 880px;
  }

  .u-section-2 .u-carousel-control-2 {
    left: auto;
    position: absolute;
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 507px;
    height: auto;
  }

  .u-section-2 .u-carousel-indicators-1 {
    top: auto;
    bottom: 87px;
  }

  .u-section-2 .u-gallery-1 {
    height: 335px;
    grid-template-columns: auto auto;
    width: 660px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
    grid-gap: 10px 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-gallery-2 {
    grid-template-columns: auto auto;
    height: 335px;
    width: 660px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-gallery-3 {
    grid-template-columns: auto auto;
    height: 335px;
    width: 660px;
  }

  .u-section-2 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-carousel-control-2 {
    top: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-carousel-indicators-1 {
    bottom: -22px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    grid-template-columns: auto;
    width: 400px;
    height: 540px;
    margin-left: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-gallery-2 {
    grid-template-columns: auto;
    height: 540px;
    width: 400px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-gallery-3 {
    grid-template-columns: auto;
    height: 540px;
    width: 400px;
    margin-top: 35px;
  }

  .u-section-2 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 508px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    height: 459px;
  }

  .u-section-2 .u-gallery-2 {
    height: 459px;
    width: 340px;
  }

  .u-section-2 .u-gallery-3 {
    height: 459px;
    width: 340px;
  }
} .u-section-3 {
  min-height: 758px;
}

.u-section-3 .u-image-1 {
  height: 456px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 100% 88.29%;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -232px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 463px;
  grid-gap: 0px 0px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 14px 21px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 13px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 19px 5px 0;
}

.u-section-3 .u-text-2 {
  width: 276px;
  margin: 25px auto 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 14px 21px;
}

.u-section-3 .u-icon-2 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 13px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 19px 5px 0;
}

.u-section-3 .u-text-4 {
  width: 276px;
  margin: 25px auto 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 14px 21px;
}

.u-section-3 .u-icon-3 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 13px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 19px 5px 0;
}

.u-section-3 .u-text-6 {
  width: 276px;
  margin: 25px auto 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 14px 21px;
}

.u-section-3 .u-icon-4 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 13px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 19px 5px 0;
}

.u-section-3 .u-text-8 {
  width: 276px;
  margin: 25px auto 0;
}

.u-section-3 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 14px 21px;
}

.u-section-3 .u-icon-5 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 13px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 19px 5px 0;
}

.u-section-3 .u-text-10 {
  width: 276px;
  margin: 25px auto 0;
}

.u-section-3 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 14px 21px;
}

.u-section-3 .u-icon-6 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 13px auto 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 19px 5px 0;
}

.u-section-3 .u-text-12 {
  width: 276px;
  margin: 25px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 382px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 658px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: url("images/Resized_20210803_132100.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 739px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 31px 0 59px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 214px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 31px auto 0;
}

.u-section-4 .u-line-1 {
  width: 106px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 422px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 17px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 6px 245px 0 104px;
}

.u-section-4 .u-icon-1 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: -45px 491px 0 30px;
}

.u-section-4 .u-icon-2 {
  height: 38px;
  width: 38px;
  background-image: none;
  margin: 31px auto 0 30px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: -32px auto 0 104px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  text-align: left;
  margin: 37px auto 0 104px;
}

.u-section-4 .u-icon-3 {
  height: 38px;
  width: 38px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -230px auto 0 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 421px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-form-1 {
  margin: 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 32px;
    margin-right: 127px;
    margin-left: 122px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -50px;
    margin-right: auto;
    margin-left: 54px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 40px;
    margin-left: 54px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -31px;
    margin-left: 122px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 40px;
    margin-left: 122px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -226px;
    margin-left: 54px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 37px;
    margin-left: 102px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 262px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 102px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 57px;
    margin-left: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -225px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-line-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 17px;
    margin-right: 171px;
    margin-left: 92px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -44px;
    margin-right: auto;
    margin-left: 31px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 23px;
    margin-left: 31px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 92px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 18px;
    margin-right: auto;
    margin-left: 92px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -213px;
    margin-left: 31px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 410px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 10px;
  }

  .u-section-4 .u-form-1 {
    height: 370px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-right: 25px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 29px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 26px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 94px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 36px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 29px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
    margin-top: 24px;
    margin-bottom: -12px;
  }
}